Bug 1308113 - scantailor: FTBFS in rawhide
scantailor: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: scantailor (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Horak
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:27 EST by Fedora Release Engineering
Modified: 2017-03-15 04:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-15 04:36:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (298.25 KB, text/plain)
2016-02-13 17:27 EST, Fedora Release Engineering
no flags Details
root.log (101.66 KB, text/plain)
2016-02-13 17:27 EST, Fedora Release Engineering
no flags Details
state.log (649 bytes, text/plain)
2016-02-13 17:27 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:27:34 EST
Your package scantailor failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12868379

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:27:36 EST
Created attachment 1126400 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:27:37 EST
Created attachment 1126401 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:27:38 EST
Created attachment 1126402 [details]
state.log
Comment 4 Jan Kurik 2016-02-24 10:13:12 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 5 Jan Horak 2017-03-15 04:36:43 EDT
Fixed build issues.

Note You need to log in before you can comment on or make changes to this bug.